# Binance stuff
APIKEY=
APISECRET=

testKey=
testSecret=

test=

# Default  publiclogs. Will be served.
LOG_DIR=publiclogs

# Disable web server
NO_WEBUI=

PORT=3000

# Page title
TITLE=Joywire

# Ratio of available assets available for bidding
BALANCE_RATIO=0.2

# Set timezone for logs
TZ='EuropeHelsinki'

# Factor of spread to nibble on. 0 = buy at ask  sell at bid. 1 = opposite.
GREED=0.7
THRESHOLD_LOG=0.95
THRESHOLD_BID=1.0001

SHITCOINS=['EOP', 'EON', 'ATD', 'ADD', 'MEETONE', 'CLOAK', 'CTR', 'MCO']

STATE_TICK_INTERVAL=100
ARBITRAGE_PER_SECONDS=250
